/* Links */
ul.links {
	width: 560px;
	height: 100%;  
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #000;
	overflow:auto; 
}
ul.links li {
	display: block;
	list-style-type: none;
	width: 175px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	float: left;
}
ul.links a:link, ul.links a:visited {
	text-decoration: none;
}
ul.links a:hover, ul.links a:active {
	text-decoration: none;
}

.new{
	color: #ff0000;
}
.cat_title{
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
	padding-top: 10px;
	padding-bottom: -10px;}


.allweblinksbox {
	width: 700px;
	height: 100%;
	border: 1px solid #00f;
	padding: 10px 10px 10px 10px;
}